FROM debian:bullseye-slim

RUN sed -i -e 's/main/main contrib non-free/' /etc/apt/sources.list

RUN apt-get update; \
	DEBIAN_FRONTEND=noninteractive apt-get install -y --no-install-recommends \
	apt-transport-https \
	ca-certificates \
	curl \
	git \
	gpg \
	gpg-agent \
    msmtp \
	openssh-client \
	python3 \
	repo \
	sed \
	wget
